fr:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Progression
        decidim_category_id: Catégorie
        decidim_scope_id: Secteur
        description: Description
        end_date: Date de fin
        progress: Avancement
        start_date: Date de début
        subresults: Sous-résultats
        title: Titre
        updated_at: Mise à jour à
      status:
        description: Description
        key: Clé
        name: Nom
        progress: Avancement
      timeline_entry:
        description: Description
        entry_date: Date
        title: Titre
    models:
      decidim/accountability/proposal_linked_event: Proposition incluse dans une réalisation
      decidim/accountability/result_progress_updated_event: Résultat du progrès mis à jour
  activerecord:
    models:
      decidim:
        accountability:
          result:
            budget_text: Ce résultat %{link} a été inclus
            meetings_ids: 'Discuté lors de cette réunion : %{link}'
            project_ids: 'Inclus dans ce projet : %{link}'
            proposal_ids: 'Inclus dans cette proposition : %{link}'
            text: 'Ajouté à ce résultat : %{link}'
      decidim/accountability/result:
        one: Réalisation
        other: Réalisations
  decidim:
    accountability:
      actions:
        attachment_collections: Dossiers
        attachments: Pièces jointes
        confirm_delete_result: Êtes-vous sûr(e) de vouloir supprimer ce résultat?
        confirm_destroy: Êtes-vous sûr de vouloir supprimer ce %{name}?
        deleted_results_info: Les résultats supprimés peuvent être restaurés à partir de la corbeille.
        destroy: Supprimer
        edit: Modifier
        import: Importer les résultats d'un autre composant
        import_csv: Importer les résultats depuis un fichier CSV
        new_result: Nouvelle réalisation
        new_status: Nouveau statut
        new_timeline_entry: Nouvel élément de chronologie
        preview: Aperçu
        timeline_entries: Évolution de la réalisation
        title: Actions
        view_deleted_results: Voir les résultats supprimés
      admin:
        exports:
          result_comments: Commentaires
          results: Réalisations
        import_components:
          create:
            invalid: Il y a eu un problème lors de l'importation des résultats, veuillez suivre attentivement les instructions et assurez-vous que vous avez sélectionné les projets à mettre en œuvre.
          filters:
            new_items_proposals:
              one: 1 proposition sera importée
              other: "%{count} propositions seront importées"
            proposal_state: Statut de la proposition
            select_state: Sélectionnez le statut
          form:
            create: Importer
            no_components: Il n'y a aucun composant dans cet espace participatif à importer.
            origin_component_id: Composant d'origine
            select_component: Sélectionnez un composant
          new:
            success:
              one: 1 résultat mis en file d'attente pour être importé. Vous serez notifié par e-mail une fois l'importation terminée.
              other: "%{count} résultats ont été mis en file d'attente pour être importés. Vous serez notifié par e-mail une fois l'importation terminée."
            title: Importer les résultats d'un autre composant
        import_results:
          new:
            download_export: Télécharger l'export au format CSV
            import: Importer
            title: Importer les résultats depuis un fichier CSV
        imports:
          create:
            invalid: Un problème est survenu lors de l’importation des résultats.
            success: Importation du fichier en cours. Vous receverez un courriel dans les prochaines minutes avec le résultat de l'import.
        models:
          result:
            name: Réalisation
          status:
            name: Progression
        results:
          bulk_actions:
            dates_form:
              change_dates: Date de modification
              end_date: Date de fin
              start_date: Date de début
            dropdown:
              actions: Actions
              change_dates: Modifier les dates
              change_status: Modifier l'état
              change_taxonomies: Modifier les taxonomies
            status_form:
              change_status: Modifier l'état
              status: État
            submit_buttons:
              cancel: Annuler
            taxonomies_form:
              change_taxonomies: Modifier les taxonomies
          create:
            invalid: Un problème est survenu lors de la création de ce résultat.
            success: La réalisation a été créée avec succès.
          edit:
            title: Modifier la réalisation
            update: Mise à jour de la réalisation
          index:
            title: Réalisations
          manage_trash:
            title: Résultats supprimés
          new:
            create: Créer une réalisation
            title: Nouvelle réalisation
          update:
            invalid: Un problème est survenu lors de la mise à jour de cette réalisation.
            success: Réalisation mise à jour avec succès.
          update_dates:
            invalid: Un problème est survenu lors de la mise à jour des dates de résultats
            success: Les dates des résultats ont été mises à jour avec succès
          update_status:
            invalid: Un problème est survenu lors de la mise à jour de l'état des résultats
            success: Etat des résultats mis à jour avec succès
          update_taxonomies:
            invalid: Impossible de mettre à jour les taxonomies %{taxonomies} pour les résultats %{results}
            select_a_result: Sélectionnez un résultat
            select_a_taxonomy: Sélectionnez une taxonomie
            success: Taxonomies %{taxonomies} mises à jour avec succès pour les résultats %{results}
        shared:
          subnav:
            statuses: Progrès
        statuses:
          create:
            invalid: Un problème est survenu lors de la création de ce statut.
            success: Le statut a été créé avec succès.
          destroy:
            success: Le statut a été supprimé avec succès.
          edit:
            title: Modifier le statut
            update: Mettre à jour le statut
          index:
            title: Statuts
          new:
            create: Créer un statut
            title: Nouveau statut
          update:
            invalid: Un problème est survenu lors de la création de ce statut.
            success: Le statut a été mis à jour avec succès.
        timeline_entries:
          create:
            invalid: Il y a eu un problème lors de la création de cet élément de chronologie.
            success: L’élément de chronologie a été mis à jour avec succès.
          destroy:
            success: L'élément de chronologie a été supprimé avec succès.
          edit:
            title: Modifier l'élément de chronologie
            update: Mise à jour de l'élément de chronologie
          index:
            title: Étapes-clés de la réalisation
          new:
            create: Créer un élément de chronologie
            title: Nouvel élément de chronologie
          update:
            invalid: Un problème est survenu lors de la mise à jour de cet élément de chronologie.
            success: L’élément de chronologie a été mis à jour avec succès.
      admin_log:
        result:
          create: "%{user_name} a créé la réalisation %{resource_name} dans %{space_name}"
          delete: "%{user_name} a supprimé la réalisation %{resource_name} dans %{space_name}"
          restore: "%{user_name} a restauré le résultat %{resource_name} dans %{space_name}"
          soft_delete: "%{user_name} a déplacé le résultat %{resource_name} de %{space_name} vers la corbeille"
          update: "%{user_name} a mis à jour la réalisation %{resource_name} dans %{space_name}"
        status:
          create: "%{user_name} a créé le statut %{resource_name}"
          delete: "%{user_name} a supprimé le statut %{resource_name}"
          update: "%{user_name} a mis à jour le statut %{resource_name}"
        timeline_entry:
          create: "%{user_name} a créé l'étape d'évolution de la réalisation %{resource_name}"
          delete: "%{user_name} a supprimé l'étape d'évolution de la réalisation %{resource_name}"
          update: "%{user_name} a mis à jour l'étape d'évolution de la réalisation %{resource_name}"
        value_types:
          parent_presenter:
            not_found: 'Le parent n''a pas été trouvé dans la base de données (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: Réalisations
      creation:
        text: Ce résultat a été créé
      import_mailer:
        import:
          errors: Erreurs
          errors_present: Un problème est survenu lors de l’importation des réalisations.
          row_number: Ligne
          subject: Import des résultats réussi
          success: Import des résultats réussi. Vous pouvez consulter les résultats dans l'interface d'administration.
      import_projects_mailer:
        import:
          added_projects:
            one: Une réalisation a été importée depuis des projets.
            other: "%{count} réalisations ont été importées depuis des projets."
          subject: Importation des projets réalisée avec succès
          success: Projets importés avec succès dans la fonctionnalité %{component_name}. Vous pouvez consulter les réalisations dans l'interface d'administration.
      import_proposals_mailer:
        import:
          added_proposals:
            one: Un résultat a été importé depuis les propositions
            other: "%{count} résultats ont été importés depuis les propositions."
          subject: Importation des propositions réussie
          success: Propositions importées avec succès dans les résultats du composant %{component_name} . Vous pouvez consulter les résultats dans l'interface d'administration.
      last_activity:
        new_result: 'Nouvelle réalisation :'
      models:
        result:
          fields:
            created_at: Créé le
            end_date: Date de fin
            id: ID
            progress: Avancement
            start_date: Date de début
            status: Statut
            taxonomies: Taxonomies
            title: Titre
        status:
          fields:
            description: Description
            key: Clé
            name: Nom
            progress: Avancement
        timeline_entry:
          fields:
            entry_date: Date
            title: Titre
      results:
        count:
          results_count:
            one: 1 réalisation
            other: "%{count} réalisations"
        home_header:
          global_status: État d'exécution global
        no_results: Il n'y a aucun projet.
        search:
          search: Rechercher des réalisations
        show:
          stats:
            back_to_resource: Revenir à la réalisation
        timeline:
          title: Évolution du projet
    admin:
      filters:
        results:
          status_id_eq:
            label: Statut
          taxonomies_part_of_contains:
            label: Taxonomie
    components:
      accountability:
        actions:
          comment: Commenter
        name: Suivi
        settings:
          global:
            clear_all: Tout supprimer
            comments_enabled: Activer le module de commentaire
            comments_max_length: Longueur max des commentaires (laisser 0 pour la valeur par défaut)
            define_taxonomy_filters: Pour utiliser ce paramètre, des filtres doivent être définis dans cet espace participatif.
            display_progress_enabled: Afficher les progrès
            geocoding_enabled: Cartes activées
            intro: Introduction
            no_taxonomy_filters_found: Aucun filtre de taxonomie trouvé.
            taxonomy_filters: Sélectionner les filtres pour la fonctionnalité
            taxonomy_filters_add: Ajouter un filtre
          step:
            comments_blocked: Bloquer la création de nouveaux commentaires
    download_your_data:
      show:
        result_comments: Export des commentaires des résultats
        results: Export des résultats
    events:
      accountability:
        proposal_linked:
          email_intro: 'La proposition "%{proposal_title}" a été incluse dans une réalisation. Vous pouvez le voir sur cette page :'
          email_outro: Vous avez reçu cette notification parce que vous suivez "%{proposal_title}". Si vous souhaitez vous désabonner des notifications, connectez-vous à la plateforme, puis rendez-vous dans l'onglet “Mon compte” > “Paramètres des notifications”.
          email_subject: Une mise à jour de %{proposal_title}
          notification_title: La proposition <a href="%{proposal_path}">%{proposal_title}</a> a été incluse dans la réalisation <a href="%{resource_path}">%{resource_title}</a>.
        result_progress_updated:
          email_intro: 'Le résultat "%{resource_title}", qui inclut la proposition "%{proposal_title}", est maintenant terminé à %{progress}%. Vous pouvez le voir sur cette page:'
          email_outro: Vous avez reçu cette notification car vous suivez "%{proposal_title}" et cette proposition est incluse dans le résultat "%{resource_title}". Si vous souhaitez vous désabonner des notifications, connectez-vous à la plateforme, puis rendez-vous dans l'onglet “Mon compte” > “Paramètres des notifications”.
          email_subject: Une mise à jour à %{resource_title} progress
          notification_title: Le résultat <a href="%{resource_path}">%{resource_title}</a>, qui inclut la proposition <a href="%{proposal_path}">%{proposal_title}</a>, est désormais achevé à %{progress}%.
    metrics:
      results:
        description: Nombre de résultats générés
        object: résultats
        title: Résultats
    open_data:
      help:
        result_comments:
          alignment: Si ce commentaire était pour, contre ou neutre
          author: Le nom du participant qui a fait ce commentaire
          body: Le commentaire lui-même
          commentable_id: L'identifiant unique de l"élément commenté
          commentable_type: Le type de l'élément commenté (si c'était un résultat, une proposition, etc.)
          created_at: La date de création de ce commentaire
          depth: L'endroit où ce commentaire se trouve dans l'arborescence des commentaires (si c'est une réponse ou une réponse d'une réponse)
          id: L'identifiant de ce commentaire
          locale: La langue que le participant a eu en créant ce commentaire
          root_commentable_url: L'URL de la ressource liée à ce commentaire
          user_group: Le nom du groupe d'utilisateurs qui a fait ce commentaire (le cas échéant)
        results:
          address: L'adresse du résultat (optionnel)
          children_count: Le nombre de sous-résultats
          comments_count: Le nombre de commentaires reçu pour ce résultat
          created_at: La date de création de ce résultat
          description: La description du résultat
          end_date: La date à laquelle le résultat se termine
          id: L'identifiant unique du résultat
          parent: Le résultat parent (le cas échéant) du résultat
          progress: Le pourcentage d'exécution du résultat
          status: Le statut actuel de ce résultat
          title: Le titre du résultat
    participatory_spaces:
      highlighted_results:
        see_all: Voir tous les résultats
    resource_links:
      included_projects:
        result_project: Projets inclus dans cette réalisation
      included_proposals:
        result_proposal: Propositions incluses dans cette réalisation
    statistics:
      results_count: Résultats
